/* Static Pages
========================================================================== */

.static-page h3 {
    padding-top: 10px;
    text-align: center;
    font-size: 28px;
    line-height: 32px;
    font-weight: bold;
    color: #43a804;
    margin-top: 5px;
}
.static-page h4 {
    color: #5b5b5b;
    font-weight: bold;
    margin: 0px;
    line-height: 40px;
    padding-top: 5px;
    font-size: 19px;
}
.static-page p {
    text-align: justify;
}
.static-page a {
    text-decoration: underline;
    color: #090;
}
.static-page ul {
    margin: 10px 0px 0px 0px;
    list-style-image: url("../img/green_bullet.png");
    padding: 0px 0px 10px 20px;
}
.static-page ol {
    margin: 10px 0px 0px 0px;
}
.static-page table {
    border-collapse: collapse;
    border-spacing: 1px;
    border: 1px solid #D9D9D9;
}
.static-page img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
table.who-qualifies-table {
    width: 100%;
    margin-top: 10px;
}
table.who-qualifies-table td {
    text-align: center;
    border-collapse: collapse;
    border-spacing: 1px;
    border: 1px solid #D9D9D9;
}
@media screen and (max-width: 390px) {
    table.who-qualifies-table td {
        content: attr(data-label);
        float: left;
        border: none;
    }
    table.who-qualifies-table {
        width: 100%;
    }
}
.static-page-custom {
    text-align: center;
    padding-top: 10px;
    margin-top: 5px;
}
.static-page-custom h3 {
    padding-top: 10px;
    text-align: center;
    font-size: 28px;
    line-height: 32px;
    font-weight: bold;
    color: #43a804;
    margin-top: 5px;
    display: inline-block;
}
.static-page-custom img {
    margin-right: 5px;
}
.parentDisable {
    z-index: 999;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.8);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.popin {
    width: 40%;
    min-height: 200px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 7px solid #787878;
    box-shadow: 0 0 0 1px #13be1e;
    padding: 20px;
    margin: 5% auto 0 auto;
    color: #000;
    background-color: #fff;
}
.closeBtn {
    display: block;
    background: url('../img/buttons/popin-close-btn.png');
    width: 46px;
    height: 46px;
    position: relative;
    left: 100%;
    top: -47px;
    margin-right: -27px;
}
.closeBtn:hover {
    background: url('../img/buttons/popin-close-hover-btn.png');
}


table.shipping-timetable {
  border-collapse: collapse;
  width:100%;
  margin:0 auto;
  border: 1px solid #bbb;
}

table.shipping-timetable th,
table.shipping-timetable td {
  padding: 6px 20px;
  border-bottom: 1px solid #bbb;
}

table.shipping-timetable tbody tr:nth-child(odd) {
  background: #efefef;
}
